[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomDrawBrush.DoRectangle

DoRectangle - draws a rectangle within the given bounds

## Declaration

Source position: fpcanvas.pp line 355

`public procedure TFPCustomDrawBrush.DoRectangle(`
`left: Integer;`
`top: Integer;`
`right: Integer;`
`bottom: Integer`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.